package zigen.plugin.db.ext.jdt.vo.rule;

import zigen.plugin.db.core.TableColumn;

public interface IVOMappingFactory {

	abstract public String getJavaType(TableColumn column);

	abstract public String getJavaType(int type);
}